@CHARSET "UTF-8";

body
{
    background: white;
    font-family: Verdana, Arial, sans-serif;
    font-size: 14px;
}

a
{
	color: #000;
}

a:hover
{
	color: #ABABAB;
}

.stats_info
{
	clear: both;
	float: left;
	width: 250px;
}

.stats_value
{
	float: left;
}

.column_header_1
{
	clear: both;
	float: left;
	width: 50px;
	padding: 2px 5px;
	font-weight: bold;
	background-color: #CECECE;
}

.column_header_2
{
	float: left;
	width: 275px;
	padding: 2px 5px;
	font-weight: bold;
	background-color: #CECECE;
}

.column_header_3
{
	float: left;
	width: 175px;
	padding: 2px 5px;
	font-weight: bold;
	background-color: #CECECE;
}

.column_info_1
{
	clear: both;
	float: left;
	width: 50px;
	padding: 3px 5px;
}

.column_info_2
{
	float: left;
	width: 275px;
	padding: 3px 5px;
}

.column_info_3
{
	float: left;
	width: 175px;
	padding: 3px 5px;
}

.column_info_1_odd
{
	clear: both;
	float: left;
	width: 50px;
	padding: 3px 5px;
	background-color: #FAFAFA;
}

.column_info_2_odd
{
	float: left;
	width: 275px;
	padding: 3px 5px;
	background-color: #FAFAFA;
}

.column_info_3_odd
{
	float: left;
	width: 175px;
	padding: 3px 5px;
	background-color: #FAFAFA;
}
